$(document).ready(function () {

    var year = serverDate().split('/')[0];
    var month = serverDate().split('/')[1];
    if (month.length == 1) {
        month = "0" + month;
    }


    $.ajax({
        type: "GET",
        url: "/db/dashboard/count/" + year + "/" + month,
        processData: false,
        contentType: false,
        cache: false,
        timeout: 800000,
        beforeSend: function () {

        },
        success: function (response) {
            console.log(response);
            $('#h_usa_today').text("Today : " + response.usa_today);
            $('#h_usa_month').text("This Month : " + response.usa_month);
            $('#h_local_today').text("Today : " + response.local_today);
            $('#h_local_month').text("This Month : " + response.local_month);

            $('#h_new_status').text("New : " + response.new_status);
            $('#h_accept_status').text("Accept : " + response.accept_status);
            $('#h_plan_status').text("Plan : " + response.plan_status);
            $('#h_schedule_status').text("Schedule : " + response.schedule_status);


        },
        error: function (error) {
            console.log(error);

        },
        complete: function () {

        }
    });

});